#TITLE=XSLT 1.0
#INFO
XSLT 1.0 Auto Completion clips.

Completion prefixes:
	xsl -- XSLT element
	el  -- HTML element
Completion suffixes:
	as  -- XSLT attribute
	is  -- HTML attribute
	--  -- XSLT attribute helper

Author: Welman Jordan (Zuo Weiming)
Contact: wmjordan(at)163[dot]com
Date: 2011-12-16

#SORT=n

;<include file="xml.acp.ctl">
#T=xml	(XML Declaration)
<?xml version="1.0"^!?>
#T=xmlenc	(XML with Encoding)
<?xml version="1.0" encoding="^!"?>
#T=encodingis (Encoding)
encoding="^!"
#T=--	(Comment)
<!--^!-->
#T=CDATA	(CDATA section)
<![CDATA[^!]]>
#T=pi	(Processing Instruction)
<?^!?>
#T=pixsl	(XSLT PI)
<?xml-stylesheet type="text/xsl" href="^!"?>
#T=_____________________
^!
#T=Namespaces and attributes
^!
#T=xmlns	(Namespace)
xmlns="^!"
#T=xmlnsis	(XML namespace)
xmlns:^!=""
#T=xsins	(XSI)
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ^!
#T=xsisl	(XSI schema location)
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="^!"
#T=xsinnsl	(XSI no NS schema)
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="^!"
#T=xmllang
xml:lang="^!"
#T=xmlspace
xml:space="preserve^!"
#T=_____________________
^!
#T=Entities
^!
#T=nbsp
&#160;
#T=crlf	(New line)
&#13;&#10;
#T=nl	(New line)
&#13;&#10;
#T=lf	(Line feed)
&#10;
#T=cr	(Return)
&#13;
#T=sp	(Space)
&#32;
#T=ts	(Tab)
&#09;
#T=lt	<
&lt;
#T=gt	>
&gt;
#T=amp	&
&amp;
#T=quot	"
&quot;
#T=apos	'
&apos;
#
;</include>
#T=_____________________
^!
#T=XSLT Elements
^!
#T=xslapply	(apply-templates)
<xsl:apply-templates select="^!"/>
#T=xslapplyall
<xsl:apply-templates />
#T=xslapplywith
<xsl:apply-templates select="^!">
	<xsl:with-param name="" select=""/>
</xsl:apply-templates>
#T=xslapplyimports	(apply-imports)
<xsl:apply-imports />
#T=xslattr	(attribute)
<xsl:attribute name="^!"></xsl:attribute>
#T=xslattribute
<xsl:attribute name="^!"></xsl:attribute>
#T=xslattrset	(attribute-set)
<xsl:attribute-set name="^!">
	
</xsl:attribute-set>
#T=xslattributeset
<xsl:attribute-set name="^!">
	
</xsl:attribute-set>
#T=xslcall	(call-template)
<xsl:call-template name="^!"/>
#T=xslcallwith
<xsl:call-template name="^!">
	<xsl:with-param name="" select=""/>
</xsl:call-template>
#T=xslchoose	(choose)
<xsl:choose>
	<xsl:when test="^!">
		
	</xsl:when>
</xsl:choose>
#T=xslcomment	(comment)
<xsl:comment>
	^!
</xsl:comment>
#T=xslcopy	(copy)
<xsl:copy>
	^!
</xsl:copy>
#T=xslcopyof	(copy-of)
<xsl:copy-of select="^!" />
#T=xsldecimal	(decimal-format)
<xsl:decimal-format name="^!" />
#T=xslele	(element)
<xsl:element name="^!">
	
</xsl:element>
#T=xslelement
<xsl:element name="^!">
	
</xsl:element>
#T=xslfallback	(fallback)
<xsl:fallback>
	^!
</xsl:fallback>
#T=xslfor	(for-each)
<xsl:for-each select="^!">
	
</xsl:for-each>
#T=xslforeach
<xsl:for-each select="^!">
	
</xsl:for-each>
#T=xslif	(if)
<xsl:if test="^!">
	
</xsl:if>
#T=xslimport	(import)
<xsl:import href="^!.xsl" />
#T=xslinclude	(include)
<xsl:include href="^!.xsl" />
#T=xslkey	(key)
<xsl:key name="^!" match="" use="" />
#T=xslmessage	(message)
<xsl:message terminate="yes">
	^!
</xsl:message>
#T=xslnamespace (namespace-alias)
<xsl:namespace-alias stylesheet-prefix="^!" result-prefix=""/>
#T=xslnum	(number)
<xsl:number count="^!"/>
#T=xslnumber
<xsl:number count="^!" level="multiple" from="" format="" />
#T=xslother	(otherwise)
<xsl:otherwise>
	^!
</xsl:otherwise>
#T=xslotherwise
<xsl:otherwise>
	^!
</xsl:otherwise>
#T=xslout	(output)
<xsl:output method="^!"/>
#T=xsloutput
<xsl:output method="^!" indent="yes" encoding=""/>
#T=xsloutxml
<xsl:output method="xml" indent="yes" encoding="^!"/>
#T=xsloutputxml
<xsl:output method="xml" indent="yes" encoding="^!"/>
#T=xslouthtml
<xsl:output method="html" indent="yes" media-type="text/html; charset=^!gb2312"/>
#T=xsloutputhtml
<xsl:output method="html" indent="yes" media-type="text/html; charset=^!gb2312"/>
#T=xslouttext
<xsl:output method="text" encoding="^!"/>
#T=xsloutputtext
<xsl:output method="text" encoding="^!"/>
#T=xslparam	(param)
<xsl:param name="^!"/>
#T=xslpreserve (preserve-space)
<xsl:preserve-space elements="^!"/>
#T=xslprocess (process-instruction)
<xsl:processing-instruction name="^!">
	
</xsl:processing-instruction>
#T=xslsort	(sort)
<xsl:sort select="^!" data-type="text" order="ascending" />
#T=xslsortnum
<xsl:sort select="^!" data-type="number" order="ascending" />
#T=xslstrip	(strip-space)
<xsl:strip-space elements="^!"/>
#T=xslstylesheet	(stylesheet)
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		^!
	</xsl:template>
</xsl:stylesheet>
#T=xsltemplate	(template)
<xsl:template match="^!">
	
</xsl:template>
#T=xsltemplatename
<xsl:template name="^!">
	
</xsl:template>
#T=xsltext	(text)
<xsl:text>^!</xsl:text>
#T=xsltext-	(text no escaping)
<xsl:text disable-output-escaping="yes">^!</xsl:text>
#T=xsltextdisable
<xsl:text disable-output-escaping="yes">^!</xsl:text>
#T=xsltransform	(transform)
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	^!
</xsl:transform>
#T=xsluse	(use-attribute-sets)
xsl:use-attribute-sets="^!"
#T=xslval	(value-of)
<xsl:value-of select="^!"/>
#T=xslvalue
<xsl:value-of select="^!"/>
#T=xslvalue-	(value-of no escaping)
<xsl:value-of select="^!" disable-output-escaping="yes"/>
#T=xslvar	(variable)
<xsl:variable name="^!" select=""/>
#T=xslvariable
<xsl:variable name="^!">
	
</xsl:variable>
#T=xslwhen	(when)
<xsl:when test="^!">
	
</xsl:when>
#T=xslwith	(with-param)
<xsl:with-param name="^!" select=""/>
#T=xslwithparam
<xsl:with-param name="^!">
	
</xsl:with-param>
#T=_____________________
^!
#T=XSLT Attributes
^!
#T=caseorderas
case-order="^!"
#T=caseorder--
case-order="upper-first^!|lower-first"
#T=cdataas
cdata-section-elements="^!"
#T=countas
count="^!"
#T=datatypeas
data-type="^!"
#T=datatype--
data-type="text^!|number"
#T=decimalas
decimal-separator="^!"
#T=digitas
digit="^!"
#T=disableescapingas
disable-output-escaping="yes^!"
#T=noescapingas
disable-output-escaping="yes^!"
#T=docpublicas
doctype-public="^!"
#T=docsystemas
doctype-system="^!"
#T=encodingas
encoding="^!"
#T=elementsas
elements="^!"
#T=excludeas
exclude-result-prefixes="^!"
#T=extensionas
extension-element-prefixes="^!"
#T=formatas
format="^!"
#T=fromas
from="^!"
#T=groupingas
grouping-separator="^!"
#T=hrefas
href="^!"
#T=idas
id="^!"
#T=indentas
indent="^!"
#T=indent--
indent="yes^!|no"
#T=infinityas
infinity="^!"
#T=langas
lang="^!"
#T=levelas
level="^!"
#T=level--
level="single^!|multiple|any"
#T=matchas
match="^!"
#T=mediatypeas
media-type="^!"
#T=methodas
method="^!"
#T=method--
method="xml^!|html|text"
#T=minussignas
minus-sign="^!"
#T=modeas
mode="^!"
#T=nameas
name="^!"
#T=namespaceas
namespace="^!"
#T=nanas
NaN="^!"
#T=omitxmlas
omit-xml-declaration="^!"
#T=omitxmlas
omit-xml-declaration="yes^!|no"
#T=orderas
order="^!"
#T=order--
order="ascending^!|descending"
#T=patternas
pattern-separator="^!"
#T=percent
percent="^!"
#T=permilleas
per-mille="^!"
#T=priorityas
priority="^!"
#T=resultas
result-prefix="^!"
#T=selectas
select="^!"
#T=standaloneas
standalone="^!"
#T=standalone--
standalone="yes^!|no"
#T=stylesheetas
stylesheet-prefix="^!"
#T=terminateas
terminate="^!"
#T=terminate--
terminate="yes^!|no"
#T=testas
test="^!"
#T=useas
use="^!"
#T=useattrsetsas
use-attribute-sets="^!"
#T=valueas
value="^!"
#T=versionas
version="^!"
#T=zerodigitas
zero-digit="^!"
#T=disablescaping
disable-output-escaping="yes"
#T=xmlnsfo	(FO namespace)
xmlns:fo="http://www.w3.org/1999/XSL/Format"^!
#T=xmlnsmsxsl (MSXSL)
xmlns:msxsl="urn:schemas-microsoft-com:xslt"^!
#T=xmlnsxsl (XSL namespace)
xmlns:xsl="http://www.w3.org/1999/XSL/Transform"^!
#T=xmlnsext	(Function Extension)
xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:ext="urn:Extension^!" exclude-result-prefixes="msxsl ext"
#T=_____________________
^!
#T=XML Attributes
^!
#T=xmlnsas
xmlns="^!"
#T=xmllangas
xml:lang="^!"
#T=xmlspaceas
xml:space="preserve^!"
;<include file="xhtml.acp.ctl">
#T=_____________________
^!
#T=  HTML Elements
^!
#T=ela	(a)
<a href="^!"></a>
#T=elabbr	(abbr)
<abbr title="">^!</abbr>
#T=elacronym (acronym)
<acronym>^!</acronym>
#T=eladdr	(address)
<address>^!</address>
#T=eladdress
<address>^!</address>
#T=elarea	(area)
<area shape="^!" coords="" href="" />
#T=elb	(b)
<b>^!</b>
#T=elbase	(base)
<base href="^!" />
#T=elbdo	(bdo)
<bdo dir="">^!</bdo>
#T=elbig	(big)
<big>^!</big>
#T=elbq	(blockquote)
<blockquote>^!</blockquote>
#T=elblockquote
<blockquote>^!</blockquote>
#T=elbody	(body)
<body>
	^!
</body>
#T=elbr	(br)
<br />
#T=elcaption	(caption)
<caption>^!</caption>
#T=elcenter	(center, deprecated)
<center>^!</center>
#T=elcite	(cite)
<cite>^!</cite>
#T=elcode	(code)
<code>^!</code>
#T=elcol	(col)
<col>^!</col>
#T=elcol2
<col>^!</col>
<col></col>
#T=elcol3
<col>^!</col>
<col></col>
<col></col>
#T=elcolgroup	(colgroup)
<colgroup>
	<col>^!</col>
</colgroup>
#T=eldd	(dd)
<dd>^!</dd>
#T=eldel	(del)
<del>^!</del>
#T=eldfn	(dfn)
<dfn>^!</dfn>
#T=eldiv	(div)
<div>^!</div>
#T=eldivcls	(divcls)
<div class="^!"></div>
#T=eldivid	(divid)
<div id="^!"></div>
#T=eldl	(dl)
<dl>
	<dt>^!</dt>
	<dd></dd>
</dl>
#T=eldt	(dt)
<dt>^!</dt>
#T=elem	(em)
<em>^!</em>
#T=elfs	(fieldset)
<fieldset>
	<legend>^!</legend>
</fieldset>
#T=elfieldset
<fieldset>
	<legend>^!</legend>
</fieldset>
#T=elfont	(font, deprecated)
<font>^!</font>
#T=elframe	(frame)
<frame>^!</frame>
#T=elfs	(frameset)
<frameset>^!</frameset>
#T=elframeset
<frameset>^!</frameset>
#T=elh1	(h1)
<h1>^!</h1>
#T=elh2	(h2)
<h2>^!</h2>
#T=elh3	(h3)
<h3>^!</h3>
#T=elh4	(h4)
<h4>^!</h4>
#T=elh5	(h5)
<h5>^!</h5>
#T=elh6	(h6)
<h6>^!</h6>
#T=elhead	(head)
<head>
	^!
</head>
#T=elhr	(hr)
<hr />
#T=elhtml	(html)
<html xmlns="http://www.w3.org/1999/xhtml">
	^!
</html>
#T=eli	(i)
<i>^!</i>
#T=eliframe	(iframe)
<iframe src="^!"></iframe>
#T=elimg	(img)
<img src="^!" alt="" />
#T=elins	(ins)
<ins>^!</ins>
#T=elkbd	(kbd)
<kbd>^!</kbd>
#T=ellabel	(label)
<label for="^!"></label>
#T=ellegend	(legend)
<legend>^!</legend>
#T=elli	(li)
<li>^!</li>
#T=elli2
<li>^!</li>
<li></li>
#T=elli3
<li>^!</li>
<li></li>
<li></li>
#T=elli4
<li>^!</li>
<li></li>
<li></li>
<li></li>
#T=ellink	(link)
<link rel="^!" />
#T=elcss	(stylesheet)
<link rel="stylesheet" href="^!.css" type="text/css" />
#T=elico	(shortcut icon)
<link rel="shortcut icon" href="^!.ico" />
#T=elmap	(map)
<map name="^!">
	<area shape="" coords="" href="" />
</map>
#T=elmeta	(meta)
<meta http-equiv="^!" />
#T=elcharset
<meta http-equiv="Content-Type" content="text/html; charset=^!" />
#T=elrefresh
<meta http-equiv="Refresh" content="^!" />
#T=elrobots
<meta http-equiv="Robots" content="noindex^!" />
#T=elnoframes	(noframes)
<noframes>
	^!
</noframes>
#T=elnoscript	(noscript)
<noscript>
	^!
</noscript>
#T=elobject	(object)
<object id="^!" classid="" width="" height="">
	<param name="" value="" />
</object>
#T=elol	(ol)
<ol>
	<li>^!</li>
</ol>
#T=elog	(optgroup)
<optgroup label="^!">
	<option></option>
</optgroup>
#T=elopt	(option)
<option>^!</option>
#T=elopt2
<option>^!</option>
<option></option>
#T=elopt3
<option>^!</option>
<option></option>
<option></option>
#T=elopt4
<option>^!</option>
<option></option>
<option></option>
<option></option>
#T=eloption
<option value="^!"></option>
#T=eloption2
<option value="^!"></option>
<option value=""></option>
#T=eloption3
<option value="^!"></option>
<option value=""></option>
<option value=""></option>
#T=eloption4
<option value="^!"></option>
<option value=""></option>
<option value=""></option>
<option value=""></option>
#T=elp	(p)
<p>^!</p>
#T=elparam	(param)
<param name="^!" value="" />
#T=elpre	(pre)
<pre>^!</pre>
#T=elq	(q)
<q>^!</q>
#T=elruby	(ruby)
<ruby>^!<rt></rt></ruby>
#T=elrb	(rb)
<rb>^!</rb>
#T=elrbc	(rbc)
<rbc>^!</rbc>
#T=elrt	(rt)
<rt>^!</rt>
#T=elrtc	(rtc)
<rtc>^!</rtc>
#T=elrp	(rp)
<rp>^!</rp>
#T=els	(s, deprecated)
<s>^!</s>
#T=elsamp	(samp)
<samp>^!</samp>
#T=elscript	(script)
<script type="text/javascript" language="javascript" />//<![CDATA[
^!
//]]></script>
#T=elsmall	(small)
<small>^!</small>
#T=elspan	(span)
<span>^!</span>
#T=elspancls
<span class="^!"></span>
#T=elspanid
<span id="^!"></span>
#T=elstrike	(strike, deprecated)
<strike>^!</strike>
#T=elstrong	(strong)
<strong>^!</strong>
#T=elstyle	(style)
<style type="text/css">//<![CDATA[
^!
//]]></style>
#T=elsub	(sub)
<sub>^!</sub>
#T=elsup	(sup)
<sup>^!</sup>
#T=eltable	(table)
<table>
	^!
</table>
#T=eltbody	(tbody)
<tbody>
	^!
</tbody>
#T=eltd	(td)
<td>^!</td>
#T=eltd2
<td>^!</td>
<td></td>
#T=eltd3
<td>^!</td>
<td></td>
<td></td>
#T=eltd4
<td>^!</td>
<td></td>
<td></td>
<td></td>
#T=eltfoot	(tfoot)
<tfoot>
	^!
</tfoot>
#T=elth	(th)
<th>^!</th>
#T=elth2
<th>^!</th>
<th></th>
#T=elth3
<th>^!</th>
<th></th>
<th></th>
#T=elth4
<th>^!</th>
<th></th>
<th></th>
<th></th>
#T=elthead	(thead)
<thead>
	^!
</thead>
#T=eltitle	(title)
<title>^!</title>
#T=eltr	(tr)
<tr>^!</tr>
#T=eltrtd	(trtd)
<tr>
	<td>^!</td>
</tr>
#T=eltrtd2
<tr>
	<td>^!</td>
	<td></td>
</tr>
#T=eltt	(tt)
<tt>^!</tt>
#T=elu	(u, deprecated)
<u>^!</u>
#T=elul	(ul)
<ul>
	<li>^!</li>
</ul>
#T=elvar	(var)
<var>^!</var>
#T=_____________________
^!
#T=  HTML Form controls
^!
#T=elform	(form)
<form action="^!" method="post">
</form>
#T=elbutton	(button)
<button type="button" onclick="">^!</button>
#T=elbtn
<input type="button" onclick="^!" />
#T=elchk
<input type="checkbox" name="^!" />
#T=elcheckbox
<input type="checkbox" name="^!" />
#T=elfile
<input type="file" name="^!" />
#T=elhidden
<input type="hidden" name="^!" />
#T=elimage
<input type="image" src="^!" />
#T=elpwd
<input type="password" name="^!" />
#T=elpassword
<input type="password" name="^!" />
#T=elradio
<input type="radio" name="^!" />
#T=elreset
<input type="reset" value="^!" />
#T=elsubmit
<input type="submit" value="^!" />
#T=eltext
<input type="text" name="^!" />
#T=elsel	(select)
<select name="^!">
</select>
#T=eltextarea	(textarea)
<textarea name="^!"></textarea>
#T=_____________________
^!
#T=  DOC Types
^!
#T=docst	(strict)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
#T=doctr	(transitional)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
#T=docfs	(frameset)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
#T=docx11	(XHTML 1.1)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
#T=_____________________
^!
#T=  Attributes
^!
#T=accesskeyis
accesskey="^!"
#T=actionis
action="^!"
#T=alignis
align="^!"
#T=alinkis
alink="^!"
#T=altis
alt="^!"
#T=backgroundis
background="^!"
#T=behavioris
behavior="^!"
#T=bgcoloris
bgcolor="^!"
#T=borderis
border="^!"
#T=bordercoloris
bordercolor="^!"
#T=cellpaddingis
cellpadding="^!"
#T=cellspacingis
cellspacing="^!"
#T=checkedis
checked="checked"
#T=cis	 (class)
class="^!"
#T=classis
class="^!"
#T=classidis
classid="^!"
#T=clearis
clear="^!"
#T=codeis
code="^!"
#T=codebaseis
codebase="^!"
#T=codetypeis
codetype="^!"
#T=coloris
color="^!"
#T=colspanis
colspan="^!"
#T=colsis
cols="^!"
#T=contentis
content="^!"
#T=contenteditableis
contenteditable="true"
#T=datais
data="^!"
#T=datafldis
datafld="^!"
#T=dataformatasis
dataformatas="^!"
#T=datapagesizeis
datapagesize="^!"
#T=datasrcis
datasrc="^!"
#T=datapagesizeis
datapagesize="^!"
#T=deferis
defer="defer"
#T=diris
dir="^!"
#T=directionis
direction="^!"
#T=disabledis
disabled="disabled"
#T=encodingis
encoding="^!"
#T=faceis
face="^!"
#T=fgcoloris
fgcolor="^!"
#T=foris
for="^!"
#T=frameis
frame="^!"
#T=frameborderis
frameborder="^!"
#T=framespacing
framespacing="^!"
#T=heightis
height="^!"
#T=hrefis
href="^!"
#T=hspaceis
hspace="^!"
#T=httpequivis
http-equiv="^!"
#T=idis	(id)
id="^!"
#T=labelis
label="^!"
#T=langis
lang="^!"
#T=languageis
language="^!"
#T=linkis
link="^!"
#T=lowsrcis
lowsrc="^!"
#T=maxlengthis
maxlength="^!"
#T=mediais
media="^!"
#T=methodis
method="^!"
#T=multipleis
multiple="multiple"
#T=nis	 (name)
name="^!"
#T=nameis
name="^!"
#T=noresizeis
noresize="true"
#T=noshadeis
noshade="noshade"
#T=nowrapis
nowrap="nowrap"
#T=readonlyis
readonly="^!"
#T=relis
rel="^!"
#T=revis
rev="^!"
#T=rowspanis
rowspan="^!"
#T=rowsis
rows="^!"
#T=rulesis
rules="^!"
#T=scrollingis
scrolling="^!"
#T=selectedis
selected="selected"
#T=sizeis
size="^!"
#T=spanis
span="^!"
#T=srcis
src="^!"
#T=sis	(style)
style="^!"
#T=styleis
style="^!"
#T=tabindexis
tabindex="^!"
#T=targetis
target="^!"
#T=textis
text="^!"
#T=tis	(title)
title="^!"
#T=titleis
title="^!"
#T=typeis
type="^!"
#T=unselectableis
unselectable="true"
#T=valignis
valign="^!"
#T=vis	 (value)
value="^!"
#T=valueis
value="^!"
#T=vlinkis
vlink="^!"
#T=widthis
width="^!"
#T=_____________________
^!
#T=  Events
^!
#T=eva	(avtivate)
onactivate="^!"
#T=evb	(blur)
onblur="^!"
#T=evch	(change)
onchange="^!"
#T=evc	(click)
onclick="^!"
#T=evcm	(contextmenu)
oncontextmenu="^!"
#T=evcopy
oncopy="^!"
#T=evcut
oncut="^!"
#T=evdc	(doubleclick)
ondblclick="^!"
#T=evf	(focus)
onfocus="^!"
#T=evkd	(keydown)
onkeydown="^!"
#T=evkp	(keypress)
onkeypress="^!"
#T=evku	 (keyup)
onkeyup="^!"
#T=evl	 (load)
onload="^!"
#T=evmd	(mousedown)
onmousedown="^!"
#T=evme	(mouseenter)
onmouseenter="^!"
#T=evml	 (mouseleave)
onmouseleave="^!"
#T=evmout	(mouseout)
onmouseout="^!"
#T=evmov	(mouseover)
onmouseover="^!"
#T=evmu	(mouseup)
onmouseup="^!"
#T=evm	(move)
onmove="^!"
#T=evpaste
onpaste="^!"
#T=evpc	(propertychange)
onpropertychange="^!"
#T=evrsc	(readystatechange)
onreadystatechange="^!"
#T=evr	(resize)
onresize="^!"
#T=evs	(select)
onselect="^!"
#T=evsm	(submit)
onsubmit="^!"
#T=evu	(unload)
onunload="^!"
#
;</include>
#
